.login-content {
    @include flex(row, center);
    margin: 1.5rem 0;

    .__login-column-centered{
        width:100%;
        max-width:450px;
        margin:0 1.5rem;

        @include md{
            margin: 1.5rem;
        }

        .__register-card {
            border: 0.1rem solid $black;
            padding: 2rem;

            letter-spacing:1px;

            .__title {
                color: $black;

                margin:0;
                margin-bottom: 1.5rem;

                font-size:2rem;

                text-transform: uppercase;
            }

            .__field-row {
                margin-bottom: 1.5rem;

                label {
                    display: block;
                    
                    font-size: 1.2rem;
                    text-transform: uppercase;                    
                    color: $black;  

                    margin-bottom: 0.5rem;

                    &.content-color{
                        color:$black;
                    }
    
                }
                
                .__form-input{
                    border:1px solid $black;

                    width: 100%;

                    padding: 1rem;

                    font-size:1.4rem;

                }

                .__form-checkbox{
                    display: inline-block;
                    vertical-align: top;
                    
                    margin: 0;
                }

                .content-color{
                    @include unselectable;
                    font-size:1.2rem;
                }
            }

            .button{
                width:100%;
            }

            .__login-button{
                width: 100%;

                background-color: $black;
                color: $white;

                font-size: 1.2rem;
                padding: 1rem 2rem;
                line-height: 1.6rem;

                text-transform: uppercase !important;
                font-weight: normal !important;
                
                display: inline-block;
                
                border: none;

                text-align: center;

                transition: all .3s ease;
                
                @include state{
                    background-color: #000;
                }
            }
            
            .bottom-section {
                padding: .5rem 0;
                margin-top:1.5rem;

                border-top: 0.1rem solid $grey-border;

                .__title{
                    font-size:1.2rem;

                    margin:1rem 0 1.5rem;
                }
            }
        }

        .social-auth-buttons {
            padding: 1.5rem 0 2.5rem 0;

            .btn-facebook {
                background-color: #3d5c98;
                color: $white;

                text-transform:uppercase;
                letter-spacing: 1px;

                font-size: 1.2rem;
                line-height: 1.5rem;

                border-radius: 0;
            }
        }
    }
}